BODY {
	SCROLLBAR-FACE-COLOR: #dfdfdf; SCROLLBAR-HIGHLIGHT-COLOR: #633100; SCROLLBAR-SHADOW-COLOR: #9c6331; SCROLLBAR-ARROW-COLOR: #a52a2a; SCROLLBAR-BASE-COLOR: #ffce63; scrollbar-3d-light-color: #CE6300; scrollbar-dark-shadow-color: Black
}
TD {
	SCROLLBAR-FACE-COLOR: #dfdfdf; SCROLLBAR-HIGHLIGHT-COLOR: #633100; SCROLLBAR-SHADOW-COLOR: #9c6331; SCROLLBAR-ARROW-COLOR: #a52a2a; SCROLLBAR-BASE-COLOR: #ffce63; scrollbar-3d-light-color: #CE6300; scrollbar-dark-shadow-color: Black
}
A {
	COLOR: #633100; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #ffffcc; CURSOR: hand; COLOR: #d2691e; SCROLLBAR-BASE-COLOR: blue; TEXT-DECORATION: none
}
.skin0 {
	BORDER-RIGHT: #663300 1px solid; BORDER-TOP: #663300 1px solid; VISIBILITY: hidden; BORDER-LEFT: #663300 1px solid; WIDTH: 200px; CURSOR: default; LINE-HEIGHT: 20px; BORDER-BOTTOM: #663300 1px solid; FONT-FAMILY: Verdana; POSITION: absolute; BACKGROUND-COLOR: #fff8dc; TEXT-ALIGN: left
}
.skin1 {
	BORDER-RIGHT: buttonhighlight 2px outset; BORDER-TOP: buttonhighlight 2px outset; FONT-WEIGHT: normal; FONT-SIZE: 10pt; VISIBILITY: hidden; BORDER-LEFT: buttonhighlight 2px outset; WIDTH: 120px; CURSOR: hand; COLOR: #663300; BORDER-BOTTOM: buttonhighlight 2px outset; FONT-FAMILY: Verdana, Helvetica, sans-serif; POSITION: absolute; BACKGROUND-COLOR: #fff8dc; TEXT-ALIGN: left
}
.menuitems {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px
}
TD.optionSelect {
	BACKGROUND-COLOR: #ffffcc
}
.button {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ffffcc; BORDER-LEFT: black 1px solid; COLOR: #633100; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
